View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082aMulePreferencespublic2004-07-13 23:282004-08-02 15:48
Reporterthermoman 
Assigned ToXaignar 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000082: Click on lowest "upload speed" value in systray -> UNLIMITED upload
DescriptionDownload Capacity: 80
Upload Capacity: 10

When right clicking on systray and selecting the lowest value for "upload speed" which in this example is 2 kb/s it is _not_ set to 2 kb/s but to unlimited. All other options in "upload speed" submenu work as supposed to be. download speed submenu working too on all options. Only lowest value on upload speed affected.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000134)
thermoman (reporter)
2004-07-13 23:33

Only on 2.0.0rc4, on rc3 it's fine
(0000187)
Xaignar (manager)
2004-08-02 15:48

This has been fixed in CVS as of 2004-08-01.

- Issue History
Date Modified Username Field Change
2004-07-13 23:28 thermoman New Issue
2004-07-13 23:33 thermoman Note Added: 0000134
2004-08-02 15:48 Xaignar Status new => resolved
2004-08-02 15:48 Xaignar Resolution open => fixed
2004-08-02 15:48 Xaignar Assigned To => Xaignar
2004-08-02 15:48 Xaignar Note Added: 0000187


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker